Bug 1882004 - [DDF] There is no Auto-detected option. So we can't install at all using DVD
Summary: [DDF] There is no Auto-detected option. So we can't install at all using DVD
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: doc-Release_Notes-8-en-US
Version: 8.0
Hardware: All
OS: All
high
unspecified
Target Milestone: rc
: 8.0
Assignee: Lucie Maňásková
QA Contact: RHEL DPM
Shweta Naresh
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-23 15:06 UTC by Direct Docs Feedback
Modified: 2020-11-30 17:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-30 17:26:28 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)
Installation Summary (123.20 KB, image/png)
2020-11-24 12:56 UTC, Shweta Naresh
no flags Details

Description Direct Docs Feedback 2020-09-23 15:06:50 UTC
There is no Auto-detected option. So we can't install at all using DVD

Reported by: emartin-lgi

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8/html/8.2_release_notes/known-issues#annotations:936d3c23-fa35-412b-bd5a-b17990c999d0

Comment 4 Shweta Naresh 2020-11-24 12:56:00 UTC
Created attachment 1732999 [details]
Installation Summary


Note You need to log in before you can comment on or make changes to this bug.